/* CSS For .NET Controls + Account Pages */

/********************************************************************* My Account Pages */
/* My Account Left Menu 'MY ACCOUNT' */
#myAccountMenu h1 {
  font-family: "Open Sans", sans-serif !important;
  font-size: 24px;
  font-weight: 800;
  color: #2c526c;
  text-transform: uppercase;
}
/*  Sub Heading */
#myAccountMenu h2 {
  font-family: "Open Sans", sans-serif !important;
  color: #86913e;
  margin: 6px 0 6px 0;
  padding: 0;
}

/* Panel List Items */
#myAccount div[id*="pnlList"] ul li {
  margin: 0 0 8px 0;
}

#myAccount div[id*="pnlList"] ul li a {
  font-family: "Open Sans", sans-serif !important;
  color: #000;
  font-size: 16px;
}

#myAccount div[id*="pnlList"] ul li a:hover {
  text-decoration: underline;
}

#myAccountDash h1 {
  font-family: "Open Sans", sans-serif !important;
  font-size: 24px;
  font-weight: 800;
  color: #2c526c;
}

.profile-pic {
  margin: 0 15px 0 0;
}

.profile-pic .heading3 {
  margin: 25px 0 0 0 !important;
  padding: 0 !important;
}

.profile-ctrl-contact-info {
  margin: 50px 0 0 0;
}

/*********************************************************************  Membership Workflow */
/* buy box is the 'Your Membership' section starting on Step 2 of the Mebership workflow -- This fixes mobile width being at 25% */
.buyBox {
  margin: 16px 0 !important;
  width: 100% !important;
}

@media only screen and (min-width: 1350px) {
  .buyBox {
    width: 25% !important;
  }
}

.ctrl-memb-detail-panel span {
  max-width: 800px;
}

.benefits .impact {
  max-width: 800px;
  padding: 0 0 24px 0;
}

.step .number {
  display: none;
}

.step.active .stepLabel {
  text-decoration: underline;
}

/*********************************************************************  Donation Workflow */
.wiz-step .step-number {
  display: none;
}

/* #2b5b84 */

/********************************************************************* Host CSS - Overwrites & Fixes when needed */
/*  Host/Host-Settings - Edit Page text force white - Our AP-Generic CSS made this #000 */
.controlBar_editPageTxt {
  color: #fff;
}

/*  Login  */
.DnnModule-Personify-Login input[type="text"],
.DnnModule-Personify-Login input[type="password"] {
  width: 250px !important;
  height: 32px !important;
  padding: 0 0 0 16px;
}

.StandardButton {
  padding: 8px 16px;
  border: unset;
  cursor: pointer;
}

.DnnModule-Personify-Login input[type="password"] {
  margin: 0 0 24px 0;
}

/* Member Directory */
/*  /Member-Information/ page or "member detail" page */
.grid-col-2 .membership-dir-detail-item {
  width: 100% !important;
}
